{% extends "master/template-vts.yaml.jinja2" %}

{% set job_timeout = 300 %}
{% block priority %}75{% endblock priority %}
{% set testcommand = "vts-hal --module VtsHalKeymasterV3_0Target" %}
{% set testname = "vts-hal-keymaster" %}
{% set testrebootexpected = "true" %}
